01/18/2021 09:35 AM - jingke lu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jingke lu % Done:
Category: Estimated time:
Target version: FEP_V3.0.3 Spent time:
Defect version:

01/18/2021
01/28/2021
100%
60.00 hours
0.00 hour

Description

00zabbix00000000000DO00DOODDD

History

#1 - 01/18/2021 09:36 AM - jingke lu

- Status changed from New to In Progress

#2 - 01/27/2021 09:52 AM - jingke lu

- Due date changed from 01/22/2021 to 01/28/2021
- % Done changed from 0 to 80

- Estimated time changed from 40.00 h to 60.00 h
#3 - 01/27/2021 04:15 PM - jingke lu
- File Zabbixi 0000010 .docx added
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
Files

Zabbix0000000.docx 1.04 MB
